VIRTUAL CREDIT CARD - Bug #18547

Android [TREATS] My Rewards TREATS- Amend copywriting

20 October 2023 04:31 PM - hsulynn pang

Status: Closed Start date: 20 October 2023
Priority: Low Due date:

Assignee: hsulynn pang % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Please help to amend the copywriting.. Attached wireframe for reference (circle in black)

Please change to:
ID = Tukarkan TREATS
EN = TREATS Redemption

History

#1 - 23 October 2023 04:43 PM - Hao Ter Tai
- Status changed from New to Resolved

- % Done changed from 0 to 100

#2 - 23 October 2023 05:54 PM - Hao Ter Tai
- Status changed from Resolved to Assigned

- Assignee changed from Hao Ter Tai to hsulynn pang

#3 - 24 October 2023 09:12 AM - hsulynn pang
- File retest 2.jpg added
- File retest 1.jpg added

- Status changed from Assigned to Closed

done retest

Files

wireframe.PNG 107 KB
retest 1.jpg 24.4 KB
retest 2.jpg 25.2 KB

20 April 2025

20 October 2023
24 October 2023
24 October 2023

hsulynn pang
hsulynn pang

hsulynn pang

1/1



http://www.tcpdf.org

